# Uses of Class
java.text.CompactNumberFormat

Packages that use CompactNumberFormat
Package
Description
java.text
Provides classes and interfaces for handling text, dates, numbers, and messages in a manner independent of natural languages.

- ## Uses of CompactNumberFormat in java.text

  Methods in java.text that return CompactNumberFormat
  Modifier and Type
  Method
  Description
  `CompactNumberFormat`
  CompactNumberFormat.`clone()`
  Creates and returns a copy of this `CompactNumberFormat` instance.